<div class="modal fade" id="modalChooseAB" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 200px">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" id="locationBienTitle"><center><b style="color: red">QUEL IMP&Ocirc;T VOUS VOULEZ ASSUJETTIR ?</b></center></h5>
            </div>
            <div class="modal-body" id="divABList">

                <div class="row">

                    <center> <div class="btn-group-vertical">
                            <button type="button" id="btnIRL" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">IMP&Ocirc;T SUR LES REVENUS LOCATIFS (IRL)</button>
                            <button id="btnIF" type="button" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">IMP&Ocirc;T FONCIERS (IF)</button>
                            <button type="button" id="btnRL" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">RETENUE LOCATIVE</button>
                            <button type="button" id="btnVIGNETTE" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">IMP&Ocirc;T SUR LA VIGNETTE AUTOMOBILE</button>
                            <button type="button" id="btnICM" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">IMP&Ocirc;T SUR L'ICM</button>
                            <!--button type="button" id="btnPUBLICITE" class="btn btn-default btn-lg" style="font-size: 14px;font-weight: normal">TAXE SUR L'AUTORISATION DE DEPOT DES AFFICHES ET DES PANNEAUX PUBLICITAIRES</button-->
                        </div> </center>

                </div>

            </div>
        </div>
    </div>
</div>